Bug 865433 - Procedure 3.4. Setting Environment Variables
Procedure 3.4. Setting Environment Variables
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: doc-Installation-Guide (Show other bugs)
2.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Misha H. Ali
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-11 08:59 EDT by Radim Hatlapatka
Modified: 2012-11-08 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-08 17:11:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Radim Hatlapatka 2012-10-11 08:59:58 EDT
This path is definitely wrong: </opt/jboss-ews-2.0>\bin, it should be probably something like C:\Program Files\jboss-ews-2.0\bin
Comment 1 Misha H. Ali 2012-10-11 18:17:49 EDT
This should now be fixed. This bug will be set to ON_QA when the change appears on the stage.
Comment 2 Libor Fuka 2012-10-12 03:37:44 EDT
verified
Comment 3 Misha H. Ali 2012-11-08 17:11:26 EST
This bug is set to CLOSED CURRENT RELEASE to indicate that this fix is now released and available at access.redhat.com.

Note You need to log in before you can comment on or make changes to this bug.